## rust-getset 0.1.2

=== debian/changelog ===
rust-getset (0.1.2-1) unstable; urgency=medium

  * Package getset 0.1.2 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Jul 2022 13:14:53 +0100
