=== debian/control ===
Source: rust-getset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/getset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/getset
Rules-Requires-Root: no

Package: librust-getset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-getset+default-dev (= ${binary:Version}),
 librust-getset-0-dev (= ${binary:Version}),
 librust-getset-0+default-dev (= ${binary:Version}),
 librust-getset-0.1-dev (= ${binary:Version}),
 librust-getset-0.1+default-dev (= ${binary:Version}),
 librust-getset-0.1.2-dev (= ${binary:Version}),
 librust-getset-0.1.2+default-dev (= ${binary:Version})
Description: We're ready to go! - Rust source code
 A procedural macro for generating the most basic getters and setters on fields.
 .
 This package contains the source for the Rust getset crate, packaged by
 debcargo for use with cargo and dh-cargo.
